Bug 1436866 - ACR122 contactless reader fails to work: pn533_usb: transfer buffer not dma capable
Summary: ACR122 contactless reader fails to work: pn533_usb: transfer buffer not dma c...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1448507 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-28 21:42 UTC by rico
Modified: 2017-12-12 10:32 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1514134 (view as bug list)
Environment:
Last Closed: 2017-12-12 10:32:25 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description rico 2017-03-28 21:42:24 UTC
Description of problem:

NFC: Reader power on cmd error -11


Version-Release number of selected component (if applicable):
Card Reader ACR122U-A9

How reproducible:
Plug usb connector's reader to usb port. 

Steps to Reproduce:
1.plug reader
2.
3.

Actual results:

[ 6292.358501] usb 1-2: New USB device found, idVendor=072f, idProduct=2200
[ 6292.358506] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 6292.358509] usb 1-2: Product: ACR122U PICC Interface
[ 6292.358511] usb 1-2: Manufacturer: ACS
[ 6292.450257] nfc: nfc_init: NFC Core ver 0.1
[ 6292.450297] NET: Registered protocol family 39
[ 6292.462827] ------------[ cut here ]------------
[ 6292.462841] WARNING: CPU: 3 PID: 6314 at drivers/usb/core/hcd.c:1584 usb_hcd_map_urb_for_dma+0x37f/0x570
[ 6292.462842] transfer buffer not dma capable
[ 6292.462843] Modules linked in: pn533_usb(+) pn533 nfc rfcomm ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle ebtable_filter ebtables ip6table_filter ip6_tables vboxpci(OE) vboxnetadp(OE) vboxnetflt(OE) cmac bnep vboxdrv(OE) arc4 vfat fat tpm_crb iTCO_wdt i2c_designware_platform iTCO_vendor_support mei_wdt i2c_designware_core dell_wmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm uvcvideo irqbypass videobuf2_vmalloc videobuf2_memops
[ 6292.462887]  videobuf2_v4l2 crct10dif_pclmul videobuf2_core crc32_pclmul videodev ghash_clmulni_intel btusb media btrtl snd_hda_codec_hdmi dell_led dell_smbios dcdbas ath10k_pci ath10k_core mac80211 ath cfg80211 snd_hda_codec_realtek hci_uart snd_hda_codec_generic btbcm rtsx_pci_ms memstick btqca joydev btintel bluetooth snd_hda_intel snd_hda_codec snd_hda_core pinctrl_sunrisepoint snd_hwdep rfkill dell_smo8800 snd_seq pinctrl_intel snd_seq_device intel_hid i2c_i801 intel_lpss_acpi mei_me snd_pcm idma64 i2c_smbus sparse_keymap mei snd_timer shpchp processor_thermal_device snd int3400_thermal intel_lpss_pci soundcore acpi_thermal_rel intel_lpss intel_soc_dts_iosf tpm_tis acpi_als kfifo_buf tpm_tis_core industrialio tpm int3403_thermal int340x_thermal_zone acpi_pad nfsd auth_rpcgss nfs_acl lockd grace
[ 6292.462935]  sunrpc mmc_block hid_multitouch nouveau i915 rtsx_pci_sdmmc mmc_core mxm_wmi ttm i2c_algo_bit drm_kms_helper crc32c_intel drm nvme serio_raw rtsx_pci nvme_core i2c_hid video wmi fjes
[ 6292.462951] CPU: 3 PID: 6314 Comm: systemd-udevd Tainted: G           OE   4.9.14-200.fc25.x86_64 #1
[ 6292.462952] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.0.3 01/09/2017
[ 6292.462957]  ffffb59bc560b858 ffffffffa33f4cfd ffffb59bc560b8a8 0000000000000000
[ 6292.462962]  ffffb59bc560b898 ffffffffa30a305b 0000063000000100 ffff9f372a4d6a80
[ 6292.462966]  0000000000000000 ffff9f3618d60000 0000000000000001 ffff9f372cfda000
[ 6292.462971] Call Trace:
[ 6292.462987]  [<ffffffffa33f4cfd>] dump_stack+0x63/0x86
[ 6292.462990]  [<ffffffffa30a305b>] __warn+0xcb/0xf0
[ 6292.462992]  [<ffffffffa30a30df>] warn_slowpath_fmt+0x5f/0x80
[ 6292.462998]  [<ffffffffa341482d>] ? list_del+0xd/0x30
[ 6292.463001]  [<ffffffffa35ed90f>] usb_hcd_map_urb_for_dma+0x37f/0x570
[ 6292.463004]  [<ffffffffa35ee0fa>] usb_hcd_submit_urb+0x35a/0xb50
[ 6292.463007]  [<ffffffffa33f56c2>] ? get_from_free_list+0x42/0x50
[ 6292.463008]  [<ffffffffa33f6879>] ? ida_get_new_above+0x1e9/0x210
[ 6292.463011]  [<ffffffffa35efaa4>] usb_submit_urb+0x2f4/0x560
[ 6292.463017]  [<ffffffffa3230fff>] ? __kmalloc+0x16f/0x1f0
[ 6292.463019]  [<ffffffffa35ef529>] ? usb_alloc_urb+0x19/0x50
[ 6292.463027]  [<ffffffffc100f963>] pn533_usb_probe+0x353/0x4ff [pn533_usb]
[ 6292.463031]  [<ffffffffa35f4d69>] usb_probe_interface+0x159/0x2d0
[ 6292.463033]  [<ffffffffa354c703>] driver_probe_device+0x223/0x430
[ 6292.463035]  [<ffffffffa354c9ef>] __driver_attach+0xdf/0xf0
[ 6292.463037]  [<ffffffffa354c910>] ? driver_probe_device+0x430/0x430
[ 6292.463045]  [<ffffffffa354a0ec>] bus_for_each_dev+0x6c/0xc0
[ 6292.463047]  [<ffffffffa354be4e>] driver_attach+0x1e/0x20
[ 6292.463050]  [<ffffffffa354b880>] bus_add_driver+0x170/0x270
[ 6292.463052]  [<ffffffffa354d310>] driver_register+0x60/0xe0
[ 6292.463054]  [<ffffffffa35f3631>] usb_register_driver+0x81/0x140
[ 6292.463056]  [<ffffffffc03b0000>] ? 0xffffffffc03b0000
[ 6292.463060]  [<ffffffffc03b001e>] pn533_usb_driver_init+0x1e/0x1000 [pn533_usb]
[ 6292.463065]  [<ffffffffa3002190>] do_one_initcall+0x50/0x180
[ 6292.463069]  [<ffffffffa322fbe9>] ? kmem_cache_alloc_trace+0x159/0x1b0
[ 6292.463077]  [<ffffffffa31c07ea>] ? do_init_module+0x27/0x1ef
[ 6292.463080]  [<ffffffffa31c0822>] do_init_module+0x5f/0x1ef
[ 6292.463084]  [<ffffffffa3130231>] load_module+0x25b1/0x2980
[ 6292.463086]  [<ffffffffa312cb10>] ? __symbol_put+0x60/0x60
[ 6292.463089]  [<ffffffffa3130773>] SYSC_init_module+0x173/0x190
[ 6292.463091]  [<ffffffffa31308ae>] SyS_init_module+0xe/0x10
[ 6292.463098]  [<ffffffffa381dc77>] entry_SYSCALL_64_fastpath+0x1a/0xa9
[ 6292.463100] ---[ end trace fade6511ac15b696 ]---
[ 6292.463105] usb 1-2: NFC: Reader power on cmd error -11
[ 6292.463113] pn533_usb 1-2:1.0: NFC: Couldn't poweron the reader (error -11)
[ 6292.463148] pn533_usb: probe of 1-2:1.0 failed with error -11
[ 6292.463231] usbcore: registered new interface driver pn533_usb
[ 7467.722511] usb 1-2: USB disconnect, device number 6
[ 7470.541529] usb 1-1: USB disconnect, device number 2
[ 7475.893610] usb 1-1: new full-speed USB device number 7 using xhci_hcd
[ 7476.065493] usb 1-1: New USB device found, idVendor=072f, idProduct=2200
[ 7476.065497] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 7476.065502] usb 1-1: Product: ACR122U PICC Interface
[ 7476.065505] usb 1-1: Manufacturer: ACS
[ 7476.066969] usb 1-1: NFC: Reader power on cmd error -11
[ 7476.066978] pn533_usb 1-1:1.0: NFC: Couldn't poweron the reader (error -11)
[ 7476.066988] pn533_usb: probe of 1-1:1.0 failed with error -11


Expected results:


Additional info:

KERNEL VERSION 4.9.14-200.fc25.x86_64

Comment 1 Peter Schwindt 2017-04-19 10:00:33 UTC
Same result on 4.10.10-200.fc25.x86_64

Comment 2 Laura Abbott 2017-05-05 15:47:52 UTC
*** Bug 1448507 has been marked as a duplicate of this bug. ***

Comment 3 Till Maas 2017-05-11 21:07:56 UTC
bug 1415397 contains a patch to make a different driver DMA capable. Does this maybe help to develop a fix for this problem?

Comment 5 Till Maas 2017-05-11 21:24:58 UTC
kernel-4.10.15-200.fc25 fixes this bug for me

Comment 6 Alex 2017-11-13 11:29:18 UTC
This issue affects the latest kernel (4.13.11-200.fc26) and the one mentioned by the last commenter for me 4.13.5-200.fc26.x86_64  (albeit for f26 not 25)


[root@blackbird Desktop]# uname -a
Linux blackbird 4.13.5-200.fc26.x86_64 #1 SMP Thu Oct 5 16:53:13 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux

[root@blackbird Desktop]# cat /etc/fedora-release 
Fedora release 26 (Twenty Six)

[root@blackbird Desktop]# dmesg | egrep 17953
[17953.242031] usb 1-12: new full-speed USB device number 7 using xhci_hcd
[17953.413512] usb 1-12: New USB device found, idVendor=072f, idProduct=2200
[17953.413517] usb 1-12: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[17953.413520] usb 1-12: Product: ACR122U PICC Interface
[17953.413523] usb 1-12: Manufacturer: ACS
[17953.475169] nfc: nfc_init: NFC Core ver 0.1
[17953.475211] NET: Registered protocol family 39
[17953.484319] transfer buffer not dma capable
[17953.484333] ------------[ cut here ]------------
[17953.484339] WARNING: CPU: 1 PID: 1220 at drivers/usb/core/hcd.c:1595 usb_hcd_map_urb_for_dma+0x41d/0x620
[17953.484340] Modules linked in: pn533_usb(+) pn533 nfc bnep fuse tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables binfmt_misc sunrpc vfat fat snd_hda_codec_hdmi nvidia_drm(POE) nvidia_modeset(POE) intel_rapl x86_pkg_temp_thermal iTCO_wdt nvidia(POE) intel_powerclamp iTCO_vendor_support coretemp kvm_intel kvm snd_hda_codec_realtek snd_hda_codec_generic irqbypass intel_cstate intel_uncore snd_hda_intel intel_rapl_perf hci_uart snd_hda_codec snd_usb_audio drm_kms_helper
[17953.484374]  btbcm btqca snd_usbmidi_lib btintel snd_hda_core snd_rawmidi bluetooth snd_hwdep drm snd_seq snd_seq_device snd_pcm snd_timer snd mei_me mei joydev ecdh_generic soundcore intel_pch_thermal shpchp i2c_i801 rfkill tpm_infineon acpi_als intel_lpss_acpi tpm_tis kfifo_buf pinctrl_sunrisepoint tpm_tis_core industrialio tpm pinctrl_intel intel_lpss acpi_pad xfs libcrc32c dm_crypt uas usb_storage hid_microsoft mxm_wmi crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel serio_raw alx mdio wmi video i2c_hid
[17953.484403] CPU: 1 PID: 1220 Comm: systemd-udevd Tainted: P           OE   4.13.5-200.fc26.x86_64 #1
[17953.484404] Hardware name: Gigabyte Technology Co., Ltd. Z170X-Gaming 3/Z170X-Gaming 3, BIOS F7 06/03/2016
[17953.484405] task: ffff95cae5f78000 task.stack: ffffb138ca514000
[17953.484408] RIP: 0010:usb_hcd_map_urb_for_dma+0x41d/0x620
[17953.484409] RSP: 0018:ffffb138ca5178e0 EFLAGS: 00010282
[17953.484411] RAX: 000000000000001f RBX: ffff95cae734e000 RCX: 0000000000000000
[17953.484412] RDX: 0000000000000000 RSI: ffff95cbb5c4e118 RDI: ffff95cbb5c4e118
[17953.484413] RBP: ffffb138ca517920 R08: 00000000000005e0 R09: 0000000000000004
[17953.484414] R10: 00000000001fffff R11: 0000000000000001 R12: 00000000fffffff5
[17953.484415] R13: 00000000014000c0 R14: 0000000000000001 R15: ffff95cb8fb7e000
[17953.484417] FS:  00007fa7128ae8c0(0000) GS:ffff95cbb5c40000(0000) knlGS:0000000000000000
[17953.484418] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[17953.484419] CR2: 000055d6a40e5000 CR3: 00000007a723b000 CR4: 00000000003406e0
[17953.484420] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[17953.484421] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[17953.484422] Call Trace:
[17953.484427]  usb_hcd_submit_urb+0x493/0xb40
[17953.484430]  ? find_next_zero_bit+0x10/0x20
[17953.484433]  ? ida_get_new_above+0x110/0x320
[17953.484434]  ? find_next_zero_bit+0x10/0x20
[17953.484438]  usb_submit_urb+0x22d/0x560
[17953.484442]  pn533_usb_probe+0x3a3/0x4d2 [pn533_usb]
[17953.484445]  usb_probe_interface+0x124/0x300
[17953.484448]  driver_probe_device+0x2ff/0x450
[17953.484450]  __driver_attach+0xa4/0xe0
[17953.484452]  ? driver_probe_device+0x450/0x450
[17953.484454]  bus_for_each_dev+0x6e/0xb0
[17953.484456]  driver_attach+0x1e/0x20
[17953.484458]  bus_add_driver+0x1c7/0x270
[17953.484460]  driver_register+0x60/0xe0
[17953.484462]  usb_register_driver+0x81/0x150
[17953.484464]  ? 0xffffffffc0074000
[17953.484467]  pn533_usb_driver_init+0x1e/0x1000 [pn533_usb]
[17953.484470]  do_one_initcall+0x50/0x190
[17953.484473]  ? kmem_cache_alloc_trace+0x15f/0x1c0
[17953.484475]  ? do_init_module+0x27/0x1e9
[17953.484477]  do_init_module+0x5f/0x1e9
[17953.484479]  load_module+0x2602/0x2c30
[17953.484483]  SYSC_init_module+0x170/0x1a0
[17953.484484]  ? SYSC_init_module+0x170/0x1a0
[17953.484487]  SyS_init_module+0xe/0x10
[17953.484489]  do_syscall_64+0x67/0x140
[17953.484492]  entry_SYSCALL64_slow_path+0x25/0x25
[17953.484493] RIP: 0033:0x7fa71152418a
[17953.484494] RSP: 002b:00007ffcddcf0718 EFLAGS: 00000246 ORIG_RAX: 00000000000000af
[17953.484496] RAX: ffffffffffffffda RBX: 000055d6a3fb5ec0 RCX: 00007fa71152418a
[17953.484497] RDX: 00007fa71205a9c5 RSI: 000000000000452b RDI: 000055d6a3fb83f0
[17953.484497] RBP: 00007fa71205a9c5 R08: 000055d6a3fb5d80 R09: 0000000000000190
[17953.484498] R10: 00007fa7117deb00 R11: 0000000000000246 R12: 000055d6a3fb83f0
[17953.484499] R13: 000055d6a3fb5e60 R14: 0000000000020000 R15: 000055d6a3008f4a
[17953.484501] Code: 48 39 c8 73 30 80 3d 99 64 9d 00 00 41 bc f5 ff ff ff 0f 85 26 ff ff ff 48 c7 c7 40 6a d0 98 c6 05 7f 64 9d 00 01 e8 04 42 ad ff <0f> ff 8b 53 64 e9 09 ff ff ff 65 48 8b 0c 25 00 d3 00 00 48 8b 
[17953.484534] ---[ end trace 2b5f1bdeb4b2936d ]---
[17953.484538] usb 1-12: NFC: Reader power on cmd error -11
[17953.484542] pn533_usb 1-12:1.0: NFC: Couldn't poweron the reader (error -11)
[17953.484549] pn533_usb: probe of 1-12:1.0 failed with error -11



[PUA@blackbird Desktop]$ cat /etc/fedora-release 
Fedora release 26 (Twenty Six)

[PUA@blackbird Desktop]$ uname -a
Linux blackbird 4.13.11-200.fc26.x86_64 #1 SMP Thu Nov 2 18:28:35 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux

[PUA@blackbird Desktop]$ dmesg | egrep "\[\s+6[21]\."
[   61.834242] usb 1-12: new full-speed USB device number 7 using xhci_hcd
[   62.006034] usb 1-12: New USB device found, idVendor=072f, idProduct=2200
[   62.006039] usb 1-12: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   62.006042] usb 1-12: Product: ACR122U PICC Interface
[   62.006045] usb 1-12: Manufacturer: ACS
[   62.039644] nfc: nfc_init: NFC Core ver 0.1
[   62.039654] NET: Registered protocol family 39
[   62.042710] transfer buffer not dma capable
[   62.042717] ------------[ cut here ]------------
[   62.042720] WARNING: CPU: 5 PID: 2311 at drivers/usb/core/hcd.c:1595 usb_hcd_map_urb_for_dma+0x41d/0x620
[   62.042720] Modules linked in: pn533_usb(+) pn533 nfc bnep fuse tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables binfmt_misc sunrpc vfat fat snd_hda_codec_hdmi nvidia_drm(POE) nvidia_modeset(POE) intel_rapl nvidia(POE) x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iTCO_wdt iTCO_vendor_support irqbypass intel_cstate intel_uncore snd_hda_codec_realtek snd_hda_codec_generic intel_rapl_perf snd_hda_intel snd_hda_codec snd_usb_audio hci_uart drm_kms_helper
[   62.042734]  btbcm snd_hda_core btqca snd_usbmidi_lib btintel snd_hwdep snd_rawmidi snd_seq snd_seq_device bluetooth snd_pcm drm snd_timer snd joydev mei_me intel_pch_thermal tpm_infineon i2c_i801 mei soundcore shpchp tpm_tis tpm_tis_core ecdh_generic rfkill tpm pinctrl_sunrisepoint acpi_als pinctrl_intel intel_lpss_acpi kfifo_buf intel_lpss industrialio acpi_pad xfs libcrc32c dm_crypt uas usb_storage hid_microsoft crct10dif_pclmul mxm_wmi crc32_pclmul crc32c_intel ghash_clmulni_intel serio_raw alx mdio wmi video i2c_hid
[   62.042746] CPU: 5 PID: 2311 Comm: systemd-udevd Tainted: P           OE   4.13.11-200.fc26.x86_64 #1
[   62.042746] Hardware name: Gigabyte Technology Co., Ltd. Z170X-Gaming 3/Z170X-Gaming 3, BIOS F7 06/03/2016
[   62.042747] task: ffff8d469d024d80 task.stack: ffff98d104294000
[   62.042748] RIP: 0010:usb_hcd_map_urb_for_dma+0x41d/0x620
[   62.042748] RSP: 0018:ffff98d1042978e0 EFLAGS: 00010282
[   62.042749] RAX: 000000000000001f RBX: ffff8d46a47a5cc0 RCX: 0000000000000000
[   62.042750] RDX: 0000000000000000 RSI: ffff8d46f5d4e118 RDI: ffff8d46f5d4e118
[   62.042750] RBP: ffff98d104297920 R08: 0000000000000452 R09: 0000000000000004
[   62.042750] R10: 00000000001fffff R11: 0000000000000001 R12: 00000000fffffff5
[   62.042751] R13: 00000000014000c0 R14: 0000000000000001 R15: ffff8d46d1bf8000
[   62.042752] FS:  00007f01752e78c0(0000) GS:ffff8d46f5d40000(0000) knlGS:0000000000000000
[   62.042752] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   62.042752] CR2: 00005630e8df8000 CR3: 000000082fee9000 CR4: 00000000003406e0
[   62.042753] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[   62.042753] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[   62.042754] Call Trace:
[   62.042756]  usb_hcd_submit_urb+0x493/0xb40
[   62.042758]  ? find_next_zero_bit+0x10/0x20
[   62.042759]  ? ida_get_new_above+0x110/0x320
[   62.042760]  ? find_next_zero_bit+0x10/0x20
[   62.042761]  usb_submit_urb+0x22d/0x560
[   62.042763]  pn533_usb_probe+0x3a3/0x4d2 [pn533_usb]
[   62.042764]  usb_probe_interface+0x124/0x300
[   62.042766]  driver_probe_device+0x2ff/0x450
[   62.042767]  __driver_attach+0xa4/0xe0
[   62.042767]  ? driver_probe_device+0x450/0x450
[   62.042768]  bus_for_each_dev+0x6e/0xb0
[   62.042769]  driver_attach+0x1e/0x20
[   62.042770]  bus_add_driver+0x1c7/0x270
[   62.042771]  driver_register+0x60/0xe0
[   62.042772]  usb_register_driver+0x81/0x150
[   62.042772]  ? 0xffffffffc0328000
[   62.042774]  pn533_usb_driver_init+0x1e/0x1000 [pn533_usb]
[   62.042775]  do_one_initcall+0x50/0x190
[   62.042777]  ? kmem_cache_alloc_trace+0x15f/0x1c0
[   62.042778]  ? do_init_module+0x27/0x1e9
[   62.042778]  do_init_module+0x5f/0x1e9
[   62.042779]  load_module+0x2602/0x2c30
[   62.042781]  SYSC_init_module+0x170/0x1a0
[   62.042781]  ? SYSC_init_module+0x170/0x1a0
[   62.042782]  SyS_init_module+0xe/0x10
[   62.042783]  do_syscall_64+0x67/0x140
[   62.042785]  entry_SYSCALL64_slow_path+0x25/0x25
[   62.042785] RIP: 0033:0x7f0173f5a3ea
[   62.042786] RSP: 002b:00007ffc61225048 EFLAGS: 00000246 ORIG_RAX: 00000000000000af
[   62.042786] RAX: ffffffffffffffda RBX: 00005630e8ccc6d0 RCX: 00007f0173f5a3ea
[   62.042787] RDX: 00007f0174a949c5 RSI: 000000000000452b RDI: 00005630e8cf8970
[   62.042787] RBP: 00007f0174a949c5 R08: 00005630e8cbe410 R09: 00000000000000e0
[   62.042787] R10: 00007f0174218b00 R11: 0000000000000246 R12: 00005630e8cf8970
[   62.042788] R13: 00005630e8cec6e0 R14: 0000000000020000 R15: 00005630e85f3df7
[   62.042788] Code: 48 39 c8 73 30 80 3d 19 61 9d 00 00 41 bc f5 ff ff ff 0f 85 26 ff ff ff 48 c7 c7 60 6d d0 be c6 05 ff 60 9d 00 01 e8 44 3d ad ff <0f> ff 8b 53 64 e9 09 ff ff ff 65 48 8b 0c 25 00 d3 00 00 48 8b 
[   62.042802] ---[ end trace 4c9867f5fa811b1e ]---
[   62.042804] usb 1-12: NFC: Reader power on cmd error -11
[   62.042805] pn533_usb 1-12:1.0: NFC: Couldn't poweron the reader (error -11)
[   62.042808] pn533_usb: probe of 1-12:1.0 failed with error -11
[   62.042815] usbcore: registered new interface driver pn533_usb

Comment 7 Fedora End Of Life 2017-11-16 15:44:40 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 8 Fedora End Of Life 2017-12-12 10:32:25 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.